
/** BOOST **/


.boost_tableSegment.dimmed #bmoBoostUpg_reachRow, .boost_tableSegment.dimmed #bmoBoostUpg_sliderRow {
    display:none !important;
}

.adOwener_boostMessage_container {
	width: 100%;
	max-width: 580px;
	margin: auto !important;
}

#mcHome_quickInfo_adPreview_container .adOwener_boostMessage_container {
	margin-bottom: 10px !important;
}

.adOwener_boostMessage {
    display: flex;
    align-items: center;
}

.boost_Impressions,
.boost_Views,
.boost_End,
.boost_Budget,
.boost_BudgetSpent {
	flex-grow: 1;
}

.boost_num {
	font-weight: bold;
}

.adOwener_boostMessage_container.mc_boost {
	display: flex;
}

.adOwener_boostMessage_container.mc_boost .boostListing_cta {
	display: flex;
}


.bmoUpgrade_boost {
	padding: 20px !important;
	display: block !important;
}

.bmoUpgrade_boost .ui.vertical.divider:before, .ui.vertical.divider:after {
height: 100% !important;
}

.bmoUpgrade_boost .ui.vertical.divider {
left: 62% !important;
}

.boostSpinnerContainer {
	text-align: center;
	margin-bottom: 15px;	
}

.ui.statistic {
	margin: auto !important;
	text-align: center !important;
	display: block !important;
}

#budget_amount {border:0; color:#f6931f; font-weight:bold;}
#duration_days {border:0; color:#f6931f; font-weight:bold;}

#boost_costAmount {
    border: 0;
    color: green;
    font-weight: bold;
}

.boost_tableSegment .ui.inverted.dimmer {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.bmoBoost_sliderContainer {
    display: flex;
}

.bmoBoost_sliderContainer .bmoBoost_sliderCell {
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.bmoBoost_sliderCell p {
    margin-bottom: 20px;
}

#boost_table {
    border: 0;
}

#bmoUpg_boostPrice {
    margin-top: 5px;
    margin-right: 5px;
    display: block;
}

#boostListing_formContainerModal .boostListing_formContainer {

}

#boostListing_formContainerModal .boostListing_formContainer .ui.header {
    display: block;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    background: #FFFFFF;
    margin: 0em;
    padding: 1.25rem 1.5rem;
    box-shadow: none;
    color: rgba(0, 0, 0, 0.85);
    border-bottom: 1px solid rgba(34, 36, 38, 0.15);
    border-top-left-radius: 0.28571429rem;
    border-top-right-radius: 0.28571429rem;
}

#boostListing_formContainerModal .boostListing_formContainer .scrolling.content {
    display: block;
    width: 100%;
    font-size: 1em;
    line-height: 1.4;
    padding: 1.5rem;
    background: #FFFFFF;
    max-height: calc(70vh);
    overflow: auto;
}

.boostListing_formContainer .scrolling.content {
    text-align: left;
}

#boostListing_formContainerModal .boostListing_formContainer .actions {
    background: #F9FAFB;
    padding: 1rem 1rem;
    border-top: 1px solid rgba(34, 36, 38, 0.15);
    text-align: right;
    border-bottom-left-radius: 0.28571429rem;
    border-bottom-right-radius: 0.28571429rem;
}

/** Boosted **/

.boostCard .top.content {
	padding-bottom: 0px !important;
}

.boostCard .top.content .left.floated.mini.ui.image {
	margin-top: 0px !important;
}

.boostList_user {
	font-size: 0.8em !important;
}

.boost_multiCat_container {
	border: 1px solid #E2E2E1;
    border-radius: 4px;
    height: 130px;
    overflow: hidden;
    margin-bottom: 6px;
}

.boost_catList_container,
.boost_selectedCats_container {
	height: 100%;
    width: 50%;
    float: left;
    overflow: hidden;
}

.boost_catList_scroll {
	padding: 19px 0 23px;
    border-right: 1px solid #E2E2E1;
    height: 100%;
    overflow: auto;
}

.boost_selectedCats {
	padding: 21px 13px;
    height: 100%;
	overflow: auto;
}

#boostCategorySelect {
	margin: 0;
    padding: 0;
}

.boost_suggested,
.boost_categoryOption {
	color: #1A1A1B;
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 9px;
    padding: 0 15px;
    position: relative;
}

.boost_suggestedCats,
.boost_subCats {
	display: flex;
    flex-direction: column;
    margin: 0 -15px;
    padding-top: 9px;
}

.boost_selectedTitle {
	font-size: 10px;
    -webkit-letter-spacing: 0.5px;
    -moz-letter-spacing: 0.5px;
    -ms-letter-spacing: 0.5px;
    letter-spacing: 0.5px;
    line-height: 16px;
    text-transform: uppercase;
}

.boost_selectedOption {
	position: relative;
    min-height: 37px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.boost_suggestedOption,
.boost_subCatOption {
    margin-bottom: 9px;
    padding-left: 53px;
}

.boost_suggested input,
.boost_categoryOption input {
	margin-right: 8px;
}

.boost_suggested i,
.boost_categoryOption i {
	float: right;
}

.boost_subCats {
	display: none;
}

.boost_selectedOption_nameContainer {
	-webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.boost_selectedOption_optionName {
	color: #1A1A1B;
    font-size: 12px;
	line-height: 21px;
	margin-top: 8px;
}

.boost_selectedOption_optionCategory {
	text-transform: uppercase;
    font-size: 9px;
    line-height: 16px;
    color: #878A8C;
    -webkit-letter-spacing: 0.5px;
    -moz-letter-spacing: 0.5px;
    -ms-letter-spacing: 0.5px;
    letter-spacing: 0.5px;
}

.boost_selectedOption_delete {
	cursor: pointer;
    color: #878A8C;
}

.boostReach_stats {
    display: flex;
    font-size: 14pt;
}

.boostReach_statsTotal {

}

.bmoUpg_checkboxBlurb {
    margin: 5px 5px 5px 25px;
    font-size: .8em;
    color: rgba(6, 6, 6, 0.68);
}

.bmoUpg_price {
    color: green;
}

.boostReach_statsDaily {
    text-align: right;
}

#theBoostImpressions,
#theBoostImpressions_daily {
    font-weight: bold;
    color: #2185D0;
}

.bmoBoost_billingMessage {
    margin-top: 10px;
}

.bmoBoost_sliderCell .rangeslider.rangeslider--horizontal {
    height: 10px;
}

.bmoBoost_sliderCell .rangeslider.rangeslider--horizontal .rangeslider__handle {
    width: 30px;
    height: 30px;  
}

.bmoBoost_sliderCell .rangeslider.rangeslider--horizontal .rangeslider__fill {
    background: #2185D0;
}

#nonServiceUpgradesContainer {
    margin: 0;
    box-shadow: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border: 0;
    border-top: 1px solid rgba(34, 36, 38, 0.15);
}

/** Boost MC Manager **/

#memberBoost_page {
	width: 100%;
}

#memberMobileContent #memberBoost_page {
    margin-bottom: 160px;
}

.boostMC_listingStatus.active {
	color: green;
	font-weight: bold;
}

.boostMC_listingTitle {
	width: 100%;
}

.boostMC_views,
.boostMC_clicks,
.boostMC_budget,
.boostMC_spent {
	text-align: right !important;
}

.boostMC_listingOptions {
	display: flex;
	flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
}

.upgrade_purchased {

}


.boostMC_listing {
	display: flex;
}

.item.bmoMC_AjaxAction {
	flex: 1 !important;
	justify-content: center;
}

.boostMC_start,
.boostMC_end {
	min-width: 85px;
}

.boostMC_userMasCampaignRow_Status_PendingApproval .boostMC_listing .boostMC_listingOptions .boostMC_menu_restart,
.boostMC_userMasCampaignRow_Status_PendingPaymentMethod .boostMC_listing .boostMC_listingOptions .boostMC_menu_pause,
.boostMC_userMasCampaignRow_Status_PendingPaymentMethod .boostMC_listing .boostMC_listingOptions .boostMC_menu_restart,
.boostMC_userMasCampaignRow_Status_PendingAdStatus .boostMC_listing .boostMC_listingOptions .boostMC_menu_pause,
.boostMC_userMasCampaignRow_Status_PendingAdStatus .boostMC_listing .boostMC_listingOptions .boostMC_menu_restart {
    display: none !important;
}

.boostMC_userMasCampaignRow_Status_Approved .boostMC_listing .boostMC_listingOptions .boostMC_menu_restart {
    display: none !important; 
}

.boostMC_userMasCampaignRow_Status_Paused .boostMC_listing .boostMC_listingOptions .boostMC_menu_pause {
    display: none !important;
}

.boostMC_userMasCampaignRow_Status_Complete .boostMC_listing .boostMC_listingOptions,
.boostMC_userMasCampaignRow_Status_Canceled .boostMC_listing .boostMC_listingOptions,
.boostMC_userMasCampaignRow_Status_Rejected .boostMC_listing .boostMC_listingOptions,
.boostMC_userMasCampaignRow_Status_Error .boostMC_listing .boostMC_listingOptions,
.boostMC_userMasCampaignRow_Status_Setup .boostMC_listing .boostMC_listingOptions {
    display: none !important;
}



/** New Boost UPG Page**/
.bmoMember_upgradeAd_container #boostBtn_BoostModify,
.bmoMember_upgradeAd_container #boostBtn_BoostCancel {
    display: none;
}

.bmoMember_upgradeAd_container #bmoUpg_skip {
    display: none;
}

.ui.modal .actions > #bmoUpg_skip.button {
    display: none;
}

.bmoMember_upgradeAd_container.fromPostAd #bmoUpg_skip {
    display: block;
}

.bmoMember_upgradeAd_container #boostBtn_Boost { 
    float: right;
}

.bmoMember_upgradeAd_container .upgradesOptions_text.boost_bostingcontainer_inActive {
    display: none;
}


@media only screen and (min-width: 600px) {
    .boostPaymentMethodMessage {
        width: 90%;
        margin-right: auto !important;
        margin-left: auto !important;
        text-align: center;
    }
    .boostPaymentMethodMessage #accountBilling_stripeButton {
        width: 50%;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}

.boostPaymentMethodMessage #accountBilling_stripeButton {
    margin: 10px;
}

.bmoMember_upgradeAd_container .bmoUpg_nonBoost .upgradeOptions_info {
    display: flex !important;
}

.bmoMember_upgradeAd_container .boost_multiCat_container {
    height: 200px;
}



@media only screen and (max-width: 767px) {
    .boostMC_userMasCampaignRow  {
        display: block !important;
        padding-bottom: 30px !important;
        font-size: .9em;
    }

    .boostMC_listingOptions,
    .boostMC_spent {
        float: right;
    }

    .boostMC_views,
    .boostMC_clicks,
    .boostMC_end {
        float: left;
    }

    #boostManager_container {
        padding: 5px;
    }

    #boostManger_table thead tr {
        font-size: 0.8em;
        padding-bottom: 30px;
    }

    .boostManger_display  {
        display: flex !important;
    }

    #boostManager_container h3 {
        display: block !important;
        margin-top: 10px;
    }

    #boostManager_container h3 i {
        margin-right: 0;
    }

    #boostManager_container .ui.message {
        font-size: 0.8em;
    }

    .adOwener_boostMessage_container {
        width: auto !important;
        font-size: 0.7em !important;
    }


    .boostListing_formContainer.modal {
        height: 100vh !important;
        width: 100vw !important;
        margin: 0 !important;
        border-radius: 0 !important;
        font-size: 0.8em !important;
    }

    .ui-mobile-viewport .ui.dimmer.modals.page.transition.visible.active {
        padding: 0;
        margin: 0;
    }

    .boostListing_formContainer .scrolling.content {
        width: auto !important;
        max-height: calc(100vh - 10em) !important;
    }

    .boostListing_formContainer.ui.small.modal .scrolling.content {
        padding: 5px !important;
    }

    .boost_catList .boost_catCheck {
        display: flex;
    }

    .boost_catList .boost_catCheck label {
        flex: 1;
        font-size: 0.9em !important;
    }

    .boost_suggestedOption, .boost_subCatOption {
        margin-bottom: 9px;
        padding-left: 40px;
        display: flex;
    }

    .boost_suggestedOption label, .boost_subCatOption label {
        font-size: 1em !important;
    }

    .boostReach_stats {
        font-size: 9pt;
    }

    #boostHeaderContainer_adPreviewPane {
        margin-bottom: 20px;
    }

    .ui.dimmer {
        z-index: 20000 !important;
    }

    .ui.modal   {
        z-index: 20001 !important;
    }

    .right.floated.blue.tiny.boostListing_reBoost {
        font-size: .9em;
    }
    
    span.header_adTitle {
        color:rgb(6, 120, 207);
    }
}